Error

two or more packages specified (libkf5globalaccel-data libsane-extras)